.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-143d664b-354b-1209-a50a-b979e2d8ef7e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-95c7b262-2e9c-36f2-225c-550128c92218 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95c7b262-2e9c-36f2-225c-550128c92218) !important;
}
.lfr-layout-structure-item-a37b1ce0-8c42-8d9f-dcda-64fabcc2246a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd10a7f4-22c7-c7c1-2aa2-18f0affb62e0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c01efc15-82d0-5f40-6457-8342d0fbace5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c01efc15-82d0-5f40-6457-8342d0fbace5) !important;
}
.lfr-layout-structure-item-11ac57ad-d125-d422-2fc3-39d1acffd1e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-11ac57ad-d125-d422-2fc3-39d1acffd1e2) !important;
}
.lfr-layout-structure-item-7f3ad261-cd95-1f31-666b-c82b981fd802 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f3ad261-cd95-1f31-666b-c82b981fd802) !important;
}
.lfr-layout-structure-item-f06dc1e7-189e-85d6-5156-658cb9d92a49 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f06dc1e7-189e-85d6-5156-658cb9d92a49) !important;
}
.lfr-layout-structure-item-3ed6b0d1-e9cd-200a-fedc-ec465471a276 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e75bf7f5-5b7c-0c6e-6d97-fa65ff6b47e5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
